Tripnet - Test case #37588
check Hotel section
04/03/2018 05:16 pm - Sreerag Prasannan

Status: Closed Start date: 04/03/2018
Priority: Normal Due date: 04/07/2018
Assignee: % Done: 100%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 40.00 hours
End_Date: 04/07/2018 Initial Planned Hours:

remarks:

Description

History

#1 - 04/03/2018 05:17 pm - Albin Paul

- Status changed from New to In Progress
- % Done changed from 0 to 20

- End_Date set to 04/06/2018

NOT FIX
Bug #37398

NEW BUGS
Bug #37515
Bug #37525
Bug #37537
Bug #37540
Bug #37548
Bug #37549
Bug #37586

CLOSED BUGS

Bug #34706

Bug #37112

Client Comments #36718
Bug #37385

Bug #37515

#2 - 04/04/2018 04:49 pm - Albin Paul
- % Done changed from 20 to 50

NEW BUGS
Improvement #37600
Improvement #37602
Bug #37604
Improvement #37616

CLOSED BUGS
Bug #37323

04/29/2025
Bug #35998
Bug #37159
Bug #37168
Bug #37172
Bug #37173
Bug #37183
Bug #37186
Bug #37193
Bug #37540
Bug #37549

#3 - 04/05/2018 04:54 pm - Albin Paul
- % Done changed from 50 to 70

NEW BUGS
Bug #37676
Bug #37682
Bug #37706
Support #37707
Bug #37714

CLOSED BUGS

Bug #37604
Improvement #37602
Bug #37332

Bug #37525

#4 - 04/06/2018 05:52 pm - Albin Paul

- Status changed from In Progress to Fixed not Tested

- % Done changed from 70 to 100

NOT FIX
Bug #37135
Bug #37450

CLOSED BUGS

Bug #37135
Bug #37676

#5 - 04/07/2018 07:38 am - Sreerag Prasannan
- Due date changed from 04/06/2018 to 04/07/2018
#6 - 04/07/2018 03:42 pm - Albin Paul

- End_Date changed from 04/06/2018 to 04/07/2018

NEW BUGS
Bug #37826

04/29/2025
Bug #37820
Bug #37837

CLOSED BUGS

Bug #37548
Bug #37820

#7 - 04/07/2018 05:11 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Albin Paul)

task completed
